@charset "utf-8";
/* CSS Document */

/*定义所有的对象边界为0、填充为0、图片边框为0*//* *{margin:0;padding:0}*/img{border:0;}
/*定义ul初始样式为none,去掉前面的黑点*/ul{list-style:none;}
/*定义body、html滚动条样式*/body,html{width:100%; height:100%;margin:0 auto; font:normol 100% '微软雅黑','verdana';background:#fff;word-break:break-all;word-wrap:break-word;background-attachment: fixed;background-size: 100% 100%;}

*{border:none; margin:0; padding:0;outline:none;}
a {text-decoration: none;color:#eb6100;}
a:hover {text-decoration: none;color:#3c3c3c;}

.shuiyinbox{ width:100%; height:100%; position:absolute; top:0; left:0; z-index:0;}
.shuiyin{ font-size:17px; color:#f0f0f0; font-family:'微软雅黑'; transform:rotate(-30deg); -ms-transform:rotate(-30deg); -webkit-transform:rotate(-30deg); -o-transform:rotate(-30deg); -moz-transform:rotate(-30deg); padding:5% 0; margin:0 auto; text-align:center;}
.shuiyin span{ margin:3% 4%;}

.qitabox{ position:absolute; width:100%; height:100%; top:0; left:0; z-index:10;}



/*图表*/
.sy_box1{ width:94%; margin:0 auto; color:#6c6c6c; margin-bottom:40px;margin-top: 10%}
.sy_title{ font-size:18px; margin-bottom:-20px;color:#eb6100;}
.sy_tu{ width:100%;  padding-bottom:5px;}
.sy_tubiaobox{ width:96% ;height:260px; margin:0 auto;}
.sy_wenzibox{ width:94%; margin:0 auto; padding-top:5%; font-size:15px; }
.sy_wenzibox .p1{ width:100%; line-height:30px;}
.sy_wenzibox .p0{ width:100%; line-height:30px; font-size:16px; font-weight:bold;}
.sy_wenzi01,.sy_wenzi02{ width:100%;}



/* 取消鼠标获得焦点时候的虚线*/
.clearfix{ clear:both;height:0;line-height:0;}
.nowbox a,.title2 a,.title3_1 a{text-decoration: none;color:#eb6100;}
.nowbox a:hover,.title2 a:hover,.title3_1 a:hover{text-decoration: none;color:#3c3c3c;}

.bigbox{ width:100%; height:100%; margin-top:-5%;}
.juzhong{width:94%; height:100%; margin:0 auto;}
.topbox{ width:100%; height:5%; background-color:#DDDDDD; border-radius:8px; margin-bottom:1%; margin-top:3%;}
.search{ text-align:center; line-height:40px; font-size:1.2em;}

.bbgx_title1{ font-size:18px; border-bottom:1px #ccc solid; color:#3c3c3c; line-height:30px; margin-bottom:20px; }
.bbgx_p1{ float:left; font-size:18px; font-weight:600; color:#F57009}
.bbgx_p2{ float:right; font-size:15px; font-weight:100;}

.bigbox1{width:100%;margin-bottom:5%; position:relative;}
.leftbox{ width:140px; position:absolute; top:0; left:0; z-index:10;}
.leftbox .p1{  width:100%; height:100px; background-color:#233794; font-size:2em; font-family:'汉真广标'; color:#fff; text-align:center; line-height:1.2em; padding-top:15%;}
.rightbox{width:100%; float:right; z-index:1;}
.timebox{ width:100%; height:20px;}
.timebox .p2{ height:100%; float:right; font-size:1.1em; text-align:right; line-height:1.8em;}
.nowbox{ width:100%; height:50px; font-size:1.8em; text-align:right; color:#F57009; padding-top:5px;}
.nowbox p{float:right;}
.today{ width:100%; font-size:1.1em; text-align:right; color:#F57009; margin-top:-15px;}
.today p{float:right;}
.plan{ width:100%; text-align:right; color:#666; padding-top:5px;}
.plan p{ float:right; margin-left:2%;}
.tomorrowbox{ width:100%; height:40%; font-size:1.2em; line-height:1.8em; padding-top:5px;}
.bigbox1_1{ float:right; text-align:right; margin-left:3%; margin-top:0.5%;}

.bigbox2{ width:100%; margin-bottom:5%;}
.title2{ font-size:1.5em; color:#F57009;}
.contextbox2{ width:100%; margin:0 auto; padding:2% 0; font-size:1.2em; line-height:2em;}
.img2{ width:50%; float:left; }
.img2 .img{width:100%; height:380px; margin:0 auto;}
.img2_1{ width:98%; padding:01%;}
.img2_1 img{width:100%; height:380px; margin:0 auto;}
.contextbox2_1{ width:50%; float:right; font-size:1.1em;}
.contextbox2_left{width:50%; float:left;}
.contextbox2_right{width:50%; float:right;}
.tablebox2_3{width:50%; float:left;}
.table2_3{width:100%; font-size:1.1em; line-height:2em;} 
.table_left{ width:100%;}
.table_right{ width:100%;}
.table_left .tr00{ font-size:1em;}
.table2_1,.table2_2{ width:100%;}
.table2_3_1,.table2_3_2{ width:100%; padding:0 1%;}
.tr00 .td2{ text-align:left; padding-left:2%;}
.tr00 .td3{ text-align:center; padding-right:5%;}
.tr00 .td4{ text-align:right; padding-right:2%;}
.tr00 .td5{ text-align:right; padding-right:5%;}
.tr00 .td6{ text-align:right; padding-right:2%;}
.td1{ width:10%; text-align:left;}
.td2{ width:15%; text-align:left;}
.td3{ width:25%; text-align:right;}
.td4{ width:15%; text-align:right;}
.td5{ width:25%; text-align:right;}
.td6{ width:30%; text-align:right;}
.table2_1 .tr1 .td1 p{ width:10px; height:10px; border-radius:5px; background-color:#2786F8;}
.table2_1 .tr2 .td1 p{ width:10px; height:10px; border-radius:5px; background-color:#2786F8;}
.table2_1 .tr3 .td1 p{ width:10px; height:10px; border-radius:5px; background-color:#2786F8;}
.table2_2 .tr1 .td1 p{ width:10px; height:10px; border-radius:5px; background-color:#2786F8;}
.table2_2 .tr2 .td1 p{ width:10px; height:10px; border-radius:5px; background-color:#2786F8;}
.table2_2 .tr3 .td1 p{ width:10px; height:10px; border-radius:5px; background-color:#2786F8;}
.table2_3_1 p,.table2_3_2 p{  width:20px; height:20px; border-radius:4px; background-color:#3c3c3c; line-height:20px; text-align:center; color:#fff;}
.img2_3_1 img{ width:10px; margin-bottom:-5px; margin-left:5px;}
.table2_3 .tr1 .td1 p{ width:20px; height:20px; border-radius:4px; background-color:#E7060A; line-height:20px; text-align:center; color:#fff;}
.table2_3 .tr2 .td1 p{ width:20px; height:20px; border-radius:4px; background-color:#F57009; line-height:20px; text-align:center; color:#fff;}
.table2_3 .tr3 .td1 p{ width:20px; height:20px; border-radius:4px; background-color:#E8AE04; line-height:20px; text-align:center; color:#fff;}
.table2_3 .tr0 .td1 p{ width:20px; height:20px; border-radius:4px; background-color:#6c6c6c; line-height:20px; text-align:center; color:#fff;}



.bigbox3{ width:100%; margin-bottom:5%;margin-top:10%;}
.bigbox3_1{ width:50%; float:left; margin-bottom:3%;}
.title3_1{ font-size:18px; color:#F57009; line-height:36px;}
.bigbox_tubiao{ width:100%; height:180px; }
.tablebox3{ width:96%; padding:2%;}
.table3_1{ width:100%; line-height:36px; font-size:15px;}
.table3_1s{ width:100%; line-height:36px; font-size:15px;}
.table00{ width:100%; line-height:36px;}
.tr00{font-size:15px; font-weight:bold; color:#6c6c6c;}
.table3_1s .tr1 .td1 p{ width:60%; padding:0 2px;  height:18px; border-radius:4px; background-color:#E7060A; line-height:18px; text-align:center; color:#fff;}
.table3_1s .tr2 .td1 p{ width:60%; padding:0 2px;  height:18px; border-radius:4px; background-color:#F57009; line-height:18px; text-align:center; color:#fff;}
.table3_1s .tr3 .td1 p{ width:60%; padding:0 2px;  height:18px; border-radius:4px; background-color:#E8AE04; line-height:18px; text-align:center; color:#fff;}
.table3_1s .tr0 .td1 p{ width:60%; padding:0 2px;  height:18px; border-radius:4px; background-color:#3c3c3c; line-height:18px; text-align:center; color:#fff;}

.table3_1 .tr1 .td1 p{ width:60%; padding:0 2px;  height:18px; border-radius:4px; background-color:#E7060A; line-height:18px; text-align:center; color:#fff;}
.table3_1 .tr2 .td1 p{ width:60%; padding:0 2px;  height:18px; border-radius:4px; background-color:#F57009; line-height:18px; text-align:center; color:#fff;}
.table3_1 .tr3 .td1 p{ width:60%; padding:0 2px;  height:18px; border-radius:4px; background-color:#E8AE04; line-height:18px; text-align:center; color:#fff;}
.table3_1 .tr0 .td1 p{ width:60%; padding:0 2px;  height:18px; border-radius:4px; background-color:#3c3c3c; line-height:18px; text-align:center; color:#fff;}
.table3_1 .td1{ width:10%; text-align:left;}
.table3_1 .td2{ width:30%; text-align:left;}
.table3_1 .td3{ width:15%; text-align:center;}
.table3_1 .td4{ width:30%; text-align:right;}
.table3_1 .td3{ width:15%; text-align:right;}
.table3_11{ width:100%; line-height:36px; font-size:15px; color:6c6c6c;}
.table3_11 .td1{ width:12%; text-align:left;}
.table3_11 .td2{ width:50%; text-align:left;}
.table3_11 .td3{ width:20%; text-align:center;}
.title3_1 span{ font-size:18px; color:#9f9f9f; padding-left:10px;}
.table3_12{ width:100%; line-height:36px; font-size:15px; color:6c6c6c;}
.table3_12 .td1{ width:15%; text-align:left;}
.table3_12 .td2{ width:25%; text-align:left;}
.table3_12 .td3{ width:30%; text-align:right;}
.table3_12 .td4{ width:30%; text-align:right;}
.table3_13{ width:100%; line-height:36px; font-size:15px; color:6c6c6c;}
.table3_13 .td1{ width:15%; text-align:left;}
.table3_13 .td2{ width:30%; text-align:left;}
.table3_13 .td3{ width:25%; text-align:right;}
.table3_13 .td4{ width:25%; text-align:right;}

.table3_21{ width:100%; line-height:36px; font-size:17px; color:6c6c6c;}
.table3_21 .td1{ width:10%; text-align:center;}
.table3_21 .td2{ width:40%; text-align:left;}
.table3_21 .td3{ width:20%; padding-right:2%; text-align:right;}
.table3_21 .td4{ width:30%; text-align:right;}
.table3_21 .tr1 .td1 p{ height:20px; border-radius:4px; background-color:#E7060A; line-height:20px; text-align:center; color:#fff;}
.table3_21 .tr2 .td1 p{ height:20px; border-radius:4px; background-color:#F57009; line-height:20px; text-align:center; color:#fff;}
.table3_21 .tr3 .td1 p{ height:20px; border-radius:4px; background-color:#E8AE04; line-height:20px; text-align:center; color:#fff;}
.table3_21 .tr0 .td1 p{ height:20px; border-radius:4px; background-color:#6c6c6c; line-height:20px; text-align:center; color:#fff;}



.bigbox3_1_1{ width:50%; float:left; margin-bottom:3%;}
.title3_1_1{ font-size:18px; color:#F57009; line-height:36px;}
.title3_1_1 .span0{ color:#E7060A; font-weight:600;}
.tablebox3_1_1{ width:96%; padding:2%;}
.table3_1_1{ width:100%; line-height:36px; font-size:15px;}
.table3_1_1 .tr1 .td1 p{  height:18px; border-radius:4px; background-color:#E7060A; line-height:18px; text-align:center; color:#fff;}
.table3_1_1 .tr2 .td1 p{  height:18px; border-radius:4px; background-color:#F57009; line-height:18px; text-align:center; color:#fff;}
.table3_1_1 .tr3 .td1 p{  height:18px; border-radius:4px; background-color:#E8AE04; line-height:18px; text-align:center; color:#fff;}
.table3_1_1 .tr0 .td1 p{  height:18px; border-radius:4px; background-color:#6c6c6c; line-height:18px; text-align:center; color:#fff;}


.cx_box1{ padding-top:0%; width:96%; margin:0 auto; font-size:18px; font-family:'微软雅黑'; border-bottom:1px #ccc solid;}
.cx_md{ float:left; padding:7% 0 2%; color:#F57009; font-weight:bold;}
.cx_rw{ float:right; font-size:15px; padding-top:3%}
.cx_context{ width:96%; margin:0 auto; font-family:'微软雅黑'; font-size:16px; line-height:26px; padding-top:3%;}
.cx_yye{ float:left;}
.cx_yyep{ float:right;}
.cx_rww{ float:left;}
.cx_rwp{ float:right;}


/* 搜索 */
.ss_box1{ width:90%; margin:10px auto; font-family:'微软雅黑'; }
.ss_sousuobox{ width:86%; height:35px; background-color:#E8E8E8; border-radius:4px; float:left; font-size:16px; color:#c2c2c2;}
.ss_img1{ width:20%; float:left; margin-left:5%; margin-top:2px; line-height:35px; }
.ss_img1 span{ padding-top:4px;}
.ss_img2{ width:8%; float:right; margin-right:5%; margin-top:2px; line-height:35px; }
.ss_quxiao{ width:10%; float:right; font-size:18px; line-height:35px;}
.ss_quxiao a{ color:#999;}
.ss_name{ width:90%; margin:0 auto;}
.ss_name p{ font-size:14px; line-height:24px; color:#999;}

.ss_box2{ width:100%; height:65px; background-color:#F8F8F8; margin:10px auto;  font-family:'微软雅黑'; color:#666; }
.ss_juzhong{ width:90%; margin:0 auto; }
.ss_wenzi00{ width:16%; float:left; font-size:18px; line-height:65px; text-align:center;}
.ss_wenzi01{ width:19%; height:33px; float:left; margin-left:1%; margin-top:20px; border:1px solid #E5E5E5; border-radius:2px; font-size:16px; line-height:33px; text-align:center;}
.ss_liebiao{ position:absolute; font-size:15px; top:40px; right:0; width:354px; background-color:#fff; z-index:10; padding:0 30px; margin-top:25%;}
.ss_p{ line-height:50px; border-bottom:1px #ccc solid;}


.ss_box3{ width:100%; height:35px; background-color:#e8e8e8; font-family:'微软雅黑'; color:#999; margin-top:10%;}
.ss_wenzi2{ float:left; font-size:16px; line-height:35px; }
.ss_wenzi3{ width:18%; float:right; font-size:16px; line-height:35px; }

.ss_box4{ width:90%; margin:0 auto; font-family:'微软雅黑'; color:#bbb; font-size:16px;}
.ss_box4 a{color:#bbb;}
.ss_wenzi02{ width:100%; height:60px; border-bottom:1px solid #eee;}
.ss_wenzi021{ width:20%; float:left; line-height:60px;}
.ss_wenzi022{ width:70%; float:left; line-height:60px;}
.ss_wenzi023{ wdith:8%; float:right; line-height:60px;}
.ss_context{width:100%; font-size:15px; color:#333; margin:50px 0; padding:5px 0; border-top:1px #c1c1c1 solid; border-bottom:1px #c1c1c1 solid;}
.ss_title{width:100%; line-height:30px; font-size:16px;}
.ss_shangpin{ float:left;}
.ss_number{ float:right;}
.ss_table{ width:100%; line-height:22px; margin:20px 0; text-align:center; border-left:1px #ccc solid; border-bottom:1px #ccc solid;}
.ss_table td{ border-right:1px #ccc solid; border-top:1px #ccc solid;}
.ss_table .tr00{ font-weight:bold;}
.ss_table .td1{ width:25%; font-weight:bold;}
.ss_last{ width:100%; line-height:22px; margin-top:10px; margin-bottom:5px;}
.ss_kucun{ float:left; margin-right:20px;}
.ss_kucune{ float:right; margin-left:20%;}
.ss_shijian{ float:right; margin-left:20%;}
/* 搜索 */

table{  
    width:414px;  
    table-layout:fixed;/* 只有定义了表格的布局算法为fixed，下面td的定义才能起作用。 */  
}  
td{  
    width:100%;  
    word-break:keep-all;/* 不换行 */  
    white-space:nowrap;/* 不换行 */  
    overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */  
    text-overflow:ellipsis;/* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用*/  
}






@media screen and (max-width:1400px){
	.leftbox .p1{  width:100%; height:100px;}
	.img2{ width:50%; margin:0 auto; }
	.contextbox2{ font-size:1.1em; line-height:2em;}
	.contextbox2_1{ width:50%; margin:8% auto;font-size:1.1em; line-height:2em;}
	
	}



@media screen and (max-width:1100px){
	.leftbox .p1{  width:100%; height:100px;}

	.img2{ width:100%; margin:0 auto; }
	.contextbox2_1{ width:100%; margin:8% auto;font-size:1.1em; line-height:2em;}
	
	.contextbox2_left{width:100%; font-size:1.1em;}
	.contextbox2_right{width:100%; font-size:1.1em;}
	
	.table_left{ width:100%; float:none;}
	.table_right{ width:100%; float:none;}
	.tr00{font-size:;}
	.tablebox2_3{width:100%; float:none;}
	.table2_3_1,.table2_3_2{ width:100%; padding:0 1%;}
	.bigbox3_1{ width:100%;margin-bottom:1%;}
	
	.bigbox3_1_1{ width:100%;margin-bottom:1%;}
	
	
	}
	


@media screen and (max-width:768px){
	.leftbox .p1{ width:120px; height:90px; font-size:1.8em;}


	.img2{ width:100%; margin:0 auto; }
	.img2 img,.img2_1 img{ height:320px; }
	.contextbox2_1{ width:100%; margin:8% auto;font-size:1em; line-height:2em;}
	.bigbox3_1{ width:100%;margin-bottom:1%;}
	.table3_1{ font-size:15px;}
	
	.bigbox3_1_1{ width:100%;margin-bottom:1%;}
	.table3_1_1{ font-size:15px;}
	
	}
	
	
	
@media screen and (max-width:600px){
	.nowbox{font-size:1.7em; }
	.tomorrowbox{font-size:1.1em;}


	.img2{ width:100%; margin:0 auto; }
	.img2 img,.img2_1 img{ height:300px; }
	.contextbox2_1{ width:100%; margin:8% auto;font-size:1.1em; line-height:2em;}
	.bigbox3_1{ width:100%;margin-bottom:1%;}
	.table3_1{ font-size:15px;}
	
	.bigbox3_1_1{ width:100%;margin-bottom:1%;}
	.table3_1_1{ font-size:15px;}
	
	}
	
	
	
@media screen and (max-width:520px){
	.leftbox .p1{width:100px; height:75px; font-size:1.6em;}
	.p2{ font-size:0.9em}
	.nowbox{font-size:1.6em;}
	.plan{ font-size:1em;}
	.tomorrowbox{ font-size:1em; }
	
	.title2{ font-size:1.2em;}
	.title3_1{ font-size:1.2em;}
	.title3_1_1{ font-size:1.2em;}

	.img2{ width:100%; margin:0 auto; }
	.img2 img,.img2_1 img{ height:280px; }
	.contextbox2_left{font-size:0.9em;}
	.contextbox2_right{font-size:0.9em;}
	.tr00{font-size:16px;}
	.sy_wenzibox .p0{ font-size:16px;}
	.contextbox2{ font-size:0.9em; line-height:2em;}
	.contextbox2_1{ width:100%; margin:8% auto;font-size:0.9em; line-height:2em;}
	.img2_3_1 img{ width:7px; margin-bottom:-3px; margin-left:3px;}
	.bigbox3_1{ width:100%;margin-bottom:1%;}
	.table3_1 .td2{ width:24%; text-align:left;}
	.table3_1 .td3{  text-align:right;}
	.table3_1 .td4{ width:20%; text-align:right;}
	.table3_1 .td5{ width:30%; text-align:right;}
	.table3_1{ font-size:17px}
	
	.bigbox3_1_1{ width:100%;margin-bottom:1%;}
	.table3_1_1 .td2{ width:20%; text-align:left;}
	.table3_1_1 .td3{ width:25%; text-align:right;}
	.table3_1_1 .td5{ width:20%; text-align:right;}
	.table3_1_1 .td5{ width:30%; text-align:right;}
	.table3_1_1{ font-size:17px;}
	
	.title3_1{ font-size:18px;}
	.title3_1_1{ font-size:18px;}
	
	
	.ss_liebiao{ position:absolute; top:40px; font-size:15px; right:0; width:300px;background-color:#fff; z-index:10; padding:0 30px;}
	.ss_p{ line-height:55px; border-bottom:1px #ccc solid;}
	
	}
	
	
	
	
@media screen and (max-width:430px){
	.topbox{ border-radius:6px;}
	.leftbox .p1{ height:70px; font-size:1.5em; padding-top:10%;}
	.p2{ font-size:0.8em}
	.nowbox{font-size:1.4em;}
	.tomorrowbox{ font-size:0.9em;}


	.img2{ width:100%; margin:0 auto; }
	.img2 img,.img2_1 img{ height:240px; }
	.contextbox2_left{font-size:0.8em;}
	.contextbox2_right{font-size:0.8em;}
	
	.contextbox2{ font-size:0.8em; line-height:2em;}
	.contextbox2_1{ width:100%; margin:8% auto;font-size:0.8em; line-height:2em;}
	
	
	}
	
	
	
	
	
@media screen and (max-width:390px){
	.search{ line-height:35px; font-size:1.1em;}
	
	.leftbox .p1{ width:90px; height:60px;font-size:1.3em;  padding-top:8%;}
	.p2{ font-size:0.6em}
	.nowbox{ font-size:1.2em;}
	.plan{ font-size:0.9em;}
	.tomorrowbox{ font-size:0.8em; }


	.img2{ width:100%; margin:0 auto; }
	.img2 img,.img2_1 img{ height:220px; } 
	.contextbox2_left{font-size:0.7em;}
	.contextbox2_right{font-size:0.7em;}
	.tr00{font-size:15px;}
	.sy_wenzibox .p0{ font-size:15px;}
	.contextbox2{ font-size:0.7em; line-height:2em;}
	.contextbox2_1{ width:100%; margin:8% auto;font-size:0.7em; line-height:2em;}
	
	.table3_1{ font-size:16px;}
	.table3_1_1{ font-size:16px;}
	.bigbox_tubiao{ width:100%; height:150px; }
	
	.title3_1{ font-size:17px;}
	.title3_1_1{ font-size:17px;}
	.table3_21{ line-height:34px; font-size:15px; }
	
	.ss_quxiao{font-size:14px;}
	
	.ss_wenzi00{ font-size:16px;}
	.ss_wenzi01{ font-size:14px;}
	.ss_liebiao{ position:absolute; font-size:12px; top:40px; right:0; width:260px; background-color:#fff; z-index:10; padding:0 30px;}
	.ss_p{ line-height:48px; border-bottom:1px #ccc solid; font-size:12px;}
	
	.ss_wenzi2{ font-size:14px;}
	.ss_wenzi3{ font-size:14px;}
	
	.ss_box4{ font-size:14px;}
	.ss_contezt{font-size:13px; }
	.ss_title{ font-size:15px;}
	
	.ss_liebiao{ position:absolute; top:40px; font-size:15px; right:0; width:300px;background-color:#fff; z-index:10; padding:0 30px;}
	.ss_p{ line-height:55px; border-bottom:1px #ccc solid;}
	}
	
	
	
	
	
@media screen and (max-width:330px){
	.search{ line-height:30px; font-size:1.1em;}
	.sy_wenzibox{ font-size:13px;}
	
	.leftbox .p1{ width:65px; height:50px;font-size:1.1em; padding-top:4%;}
	.p2{ font-size:0.7em}
	.nowbox{font-size:1.1em;}
	.plan{ font-size:0.8em;}
	.tomorrowbox{font-size:0.8em;}


	.img2{ width:100%; margin:0 auto; }
	.img2 img,.img2_1 img{ height:200px; } 
	.contextbox2_1{ width:100%; margin:8% auto;font-size:0.7em; line-height:2em;}
	
	
	.table3_1{ font-size:14px;}
	.table3_1_1{ font-size:15px;}
	.table3_21{ line-height:32px; font-size:14px; }
	.bigbox_tubiao{ width:100%; height:120px; }
	
	.table3_11{font-size:14px;}
	
	.ss_quxiao{font-size:14px;}
	
	.ss_wenzi00{ font-size:16px;}
	.ss_wenzi01{ font-size:14px;}
	.ss_liebiao{ position:absolute; font-size:12px; top:40px; right:0; width:260px; background-color:#fff; z-index:10; padding:0 30px;}
	.ss_p{ line-height:48px; border-bottom:1px #ccc solid; font-size:12px;}
	
	.ss_wenzi2{ font-size:14px;}
	.ss_wenzi3{ font-size:14px;}
	
	.ss_box4{ font-size:14px;}
	.ss_contezt{font-size:13px; }
	.ss_title{ font-size:15px;}
}
	
	
	
	
	
	
	